» » » Apple OS X Server v5.0.15.Multilingual (Mac OS X)

Apple OS X Server v5.0.15.Multilingual (Mac OS X)

Apple OS X Server v5.0.15.Multilingual (Mac OS X)
Apple OS X Server v5.0.15 Multilingual (Mac OS X) | 170 MB
Languages: English, Chinese, Dutch, French, German, Italian, Japanese, Korean, Spanish

Designed for OS X and iOS devices, OS X Server makes it easy to share files, schedule meetings, synchronize contacts, develop software, host your own website, publish wikis, configure Mac, iPhone, and iPad devices, remotely access your network, and more. OS X Server is an application you can add to OS X Yosemite right from the Mac App Store. Anyone can quickly and easily turn a Mac running OS X Yosemite into a server that's perfect for home offices, businesses, schools, developers, and hobbyists alike.
Here's what you'll get with OS X Server:

File Sharing
* File sharing for Mac, PC, and iPad
* Standards-based SMB3, SMB2, AFP, and WebDAV file services
* Flexible file permissions
* Spotlight searching
Virtual Private Network
* Remote access for your network services
* Encrypted VPN connections for Mac, iPad, iPhone, and PC
Xsan 4
* Block-level SAN file sharing with concurrent read/write access
* Xsan volume hosting and configuration
* Volume management, storage pooling, stripping, and volume mapping
* Real-time monitoring, graphs, and event notifications
* Metadata controller failover and file system journaling
Server App
* Local and remote management
* Users and group settings
* View real-time graphs of server usage
* Receive alerts on network changes, certificate expiration, storage usage, and more
Other OS X Server features
* NetInstall to automate OS X installations and upgrades across your network
* Web server for hosting multiple websites
* Messages server to encrypt instant messaging within your organization
To install OS X Server 5.0, you need one of these computers:
* iMac (Mid 2007 or newer)
* MacBook (Late 2008 Aluminum, or Early 2009 or newer)
* MacBook Pro (Mid/Late 2007 or newer)
* MacBook Air (Late 2008 or newer)
* Mac mini (Early 2009 or newer)
* Mac Pro (Early 2008 or newer)
* Xserve (Early 2009)
Requires OS X 10.10.5 or later

More info _

Apple OS X Server v5.0.15.Multilingual (Mac OS X)

     Views 89  |  Comments 0
Similar articles
All rights by AllSoftMac.Com 2011-2015